body
{
background-color: #CCCCCC; 
}

div.all
{
width: 940px;
margin: 0px auto 0px auto;
}

div.all table
{
}

div.logo
{
width: 200px;
height: 140px;
border: 2px solid #003399;
float: left;
background-color: #CCCCCC;
text-align: center;
}

div.titre1
{
width: 730px;
height: 65px;
float: left;
border: 1px solid #dddddd;
background-color: #003399;
text-align: center;
color: #ffffff;
}
div.titre2
{
width: 730px;
height: 65px;
float: left;
border: 1px solid #003399;
background-color: #003399;
text-align: center;
color: #ffffff;
}
div.nav
{
width: 730px;
height: 75px;
border: 2px solid #003399;
float: left;
background-color: #CCCCCC;
text-align: center
}

div.main
{
float: left;
width: 940px;
}
